QuattroFormulaInternal Namespace Reference

namespace to regroup data used to read QuattroPro .wb1-3, .qpw formula More...

## Classes
struct | Functions
struct | State
class | CellReference
| small class use to store Quattro Pro cell reference (.wb1-3 and qpw) More...

## Functions
std::ostream & | operator<< (std::ostream &o, CellReference const &ref)

## Variables
static Functions const | s_listFunctions []

## Detailed Description

namespace to regroup data used to read QuattroPro .wb1-3, .qpw formula

## Function Documentation

## ◆ operator<<()

std::ostream & QuattroFormulaInternal::operator<< | ( | std::ostream & | o,
|  | CellReference const & | ref )

## Variable Documentation

## ◆ s_listFunctions

Functions const QuattroFormulaInternal::s_listFunctions[]
| static

Referenced by QuattroFormulaManager::readFormula().